package com.dora.mapper;

import com.dora.entity.SystemConfig;
import org.apache.ibatis.annotations.Mapper;
import java.util.List;

@Mapper
public interface SystemConfigMapper {
    List<SystemConfig> findAll();
    SystemConfig findByKey(String configKey);
    int update(SystemConfig systemConfig);
}
